ページ 11

【雑談】RTMが使えない!

Posted: 2019年12月23日(月) 23:53
by namasava
どもども!
ナマ鯖の管理人のRyo0123です!
めっちゃどうでもいいことだと思うんですが、周りに共感してくれる人が少なくウズウズしているのでここで言います。
RTMの最新バージョンを出してほしい!!...いや、欲張りすぎましたね。じゃあ、せめて公式対応してほしいんだけど!
例のフォーラムが閉鎖して、ModのDLもできないし、正規ではない方向で入手しても対応してなかったりする。
今まで、1.12.2で好んで使っていたけど、いつの日からか1.13にドはまりw
久々に遊んでみようかな?と、Forgeとか入れて、さて、本体をと思ったらこの有様。
公式さん、せめて使えるようにしてくださいよ!

以上、いつも考えていることでした。(なんかスッキリした!)

Re: 【雑談】RTMが使えない!

Posted: 2019年12月24日(火) 05:16
by menndouyukkuri
1.13のForgeが出るの遅かったから、対応mod少ないんですよね・・・

Re: 【雑談】RTMが使えない!

Posted: 2019年12月28日(土) 02:53
by Xulurun0w0
1,13って他modでも対応が少なくてmodプレイなら正直微妙なバージョンですよねー
1,12か1,14はかなり充実してたり、してきたりしてますからそっちをおすすめします
てか、「この有り様」って…言い方よ…
後moddingとかし始めて分かりましたけど、ver対応させるだけでも結構一苦労いりますよ…

Re: 【雑談】RTMが使えない!

Posted: 2020年1月18日(土) 21:58
by 謎零斗
RTMってRealTrainModのことですかね?それなら1.12.2以下なら
https://www.curseforge.com/minecraft/mc ... altrainmod
にありますよ

似たmodなら1.14.4ありますよ
https://www.curseforge.com/minecraft/mc ... ailroading
これです。

Re: 【雑談】RTMが使えない!

Posted: 2020年1月20日(月) 09:55
by menndouyukkuri
謎零斗 さんが書きました:
2020年1月18日(土) 21:58
RTMってRealTrainModのことですかね?それなら1.12.2以下なら
https://www.curseforge.com/minecraft/mc ... altrainmod
にありますよ

似たmodなら1.14.4ありますよ
https://www.curseforge.com/minecraft/mc ... ailroading
これです。
1.13だって・・・